﻿
ul.browse-popular {
    
    padding: 0px 0px 0px 15px;
    margin: 0px 0px 0px 5px;
}

ul.browse-popular li {
    list-style-image: url(../images/li-arrow.png);
    padding: 0px 0px 7px 3px;
    line-height: 16px;
}

    ul.browse-popular li.selected {
    list-style-image: url(../images/li-arrow-selected.png);
    }

ul.browse-popular li a {
    color: inherit;
}

ul.browse-popular li a:hover,
ul.browse-popular li.selected a{
    color: #2676c0;
}